- __class__:
    module: tmt.result
    name: PhaseResult
  duration: 00:00:00
  end-time: '2026-08-21T16:16:19.822650+00:00'
  guest:
    __class__:
      module: tmt.result
      name: ResultGuestData
    name: default-0
    primary-address: 3.143.67.45
    role: null
  log:
  - Download-and-build-latest-or-pull-request-content/script-0/default-0/output.txt
  name: 'Download and build latest or pull request content / script #0'
  note: []
  original-result: pass
  result: pass
  start-time: '2026-08-21T16:16:19.540212+00:00'
- __class__:
    module: tmt.result
    name: PhaseResult
  duration: 00:00:00
  end-time: '2026-08-21T16:16:20.660015+00:00'
  guest:
    __class__:
      module: tmt.result
      name: ResultGuestData
    name: default-0
    primary-address: 3.143.67.45
    role: null
  log:
  - Update-OpenSCAP-from-Packit-if-specified/script-0/default-0/output.txt
  name: 'Update OpenSCAP from Packit (if specified) / script #0'
  note: []
  original-result: pass
  result: pass
  start-time: '2026-08-21T16:16:20.520462+00:00'
